:root {
  --color-blue: #706ad8;
}

nav {
  display: none;
}

.firstSection {
  margin-top: 0;
}

h2 {
  color: var(--color-blue);
}

.checkbox label::after {
  padding-top: 2px !important;
  color: var(--color-blue) !important;
}

small {
  font-size: 70% !important;
}
  
    .table-bordered td {
    padding: 1rem;
    &.title {
      font-weight: 600;
    }
  }
  
  td[colspan="2"] {
    background-color: #c5c5c5 !important;
  }